Subject: Ticket Assigned - Order rejected by customer
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Oct 2022 15:26:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order rejected by customer Bijitha Ajo                    Hi           07:14 PM, 21st Oct                   MAX KW Whatsapp BOT                    Hello, welcome to Max!?   مرحبًا بك في ماكس            07:14 PM, 21st Oct                   MAX KW Whatsapp BOT                    Hello Bijitha Ajo , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:14 PM, 21st Oct                     Bijitha Ajo                    1           07:15 PM, 21st Oct                   MAX KW Whatsapp BOT                   Please enter your order number to continue.           07:15 PM, 21st Oct                     Bijitha Ajo                    8191185057           07:15 PM, 21st Oct                   MAX KW Whatsapp BOT                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1021220001290    You can also easily track your order from My Account > Order History.             07:15 PM, 21st Oct                   MAX KW Whatsapp BOT                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:15 PM, 21st Oct                     Bijitha Ajo                    I got the message that customer is rejected           07:16 PM, 21st Oct                   MAX KW Whatsapp BOT                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:16 PM, 21st Oct                     Bijitha Ajo                    2           07:16 PM, 21st Oct                   MAX KW Whatsapp BOT                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:16 PM, 21st Oct                     Bijitha Ajo                    1           07:16 PM, 21st Oct                   MAX KW Whatsapp BOT                   Please enter your email address           07:16 PM, 21st Oct                     Bijitha Ajo                    [email-masked]           07:16 PM, 21st Oct                   MAX KW Whatsapp BOT                   Please wait, our agent will be with you shortly. Thanks           07:16 PM, 21st Oct                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           07:17 PM, 21st Oct                     Bijitha Ajo                    Hi           07:17 PM, 21st Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:17 PM, 21st Oct                   Abdulqader                   Is this contact number is right 96599107961 ?           07:18 PM, 21st Oct                     Bijitha Ajo                    Yes           07:19 PM, 21st Oct                     Bijitha Ajo                    I didn't received any call Without calling how can you send the message that customer is rejected           07:20 PM, 21st Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +96599107961           07:20 PM, 21st Oct                     Bijitha Ajo                    Okk  This is the second time I'm experiencing the same           07:21 PM, 21st Oct                     Bijitha Ajo                    Got the message since morning that my order is out for delivery, without calling send the message that customer is rejected           07:22 PM, 21st Oct                   Abdulqader                   We are truly sorry for that Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:23 PM, 21st Oct                   Abdulqader                   we will be on touch with you and contact you on your email           07:23 PM, 21st Oct                     Bijitha Ajo                    Ok Thanks Pls check with Ur delivery team bcoz they are not delivering the items on proper time           07:24 PM, 21st Oct                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           07:25 PM, 21st Oct                     Bijitha Ajo                    Thank you           07:26 PM, 21st Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:26 PM, 21st Oct                     Bijitha Ajo                    No Thanks           07:26 PM, 21st Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:26 PM, 21st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5034297